.rc_menu{
	width:100%;
	text-align: center;
	margin:0 auto;
	border-bottom: 1px solid #ddd;
	border-top: 1px solid #ddd;
	}

ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

ul.drop-down-menu {
 margin: 0 auto;
 flex-flow: row nowrap;
 display: flex;
 align-items: stretch;
 justify-content: space-between;
 width: 1080px;
}

ul.drop-down-menu li {width: 100%;list-style: none;position: relative;border-right: #ccc 1px solid;}

ul.drop-down-menu > li:first-child {
	border-left: #ccc 1px solid;;
}

ul.drop-down-menu a {
  font-size: 1rem;
  background-color: #fff;
  color: #333;
  display: block;
  justify-content: space-between;
  text-decoration: none;
  padding:15px 0px;
}

ul.drop-down-menu a:hover {
  background-color: #fff;
  color: #bf0000;
}

ul.drop-down-menu li:hover > a {
  background-color: #fff;
  color: #bf0000;
}

ul.drop-down-menu ul {
  position: absolute;
  z-index: 99;
  width: 100%; margin-left:1px; 
  }

ul.drop-down-menu ul li {/* border-bottom: solid 1px #eee; */border-right:none;}

ul.drop-down-menu ul li a{font-size: 0.95rem;padding:10px 0px;
}


ul.drop-down-menu ul li:last-child {
  border-bottom: none;
}


ul.drop-down-menu ul {
  display:none;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}

ul.drop-down-menu li:hover > ul {
  display:block;
 -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
  left: -1px;
}


ul.drop-down-menu li:after {
    position: absolute;
    top: 50%;
    right: 20px;
    width: 10px;
    height: 10px;
    margin-top: -7px;
    border-left: 1.5px solid #747474;
    border-top: 1.5px solid #747474;
    transform: rotate(-135deg);
    transition: transform .23s linear,margin-top .05s linear;
    content: "";
}

ul.drop-down-menu > li:first-child:after {
    display:none;
}

ul.drop-down-menu li:hover:after{
    margin-top: -6px!important;
    transform: rotate(45deg)!important;
}

ul.drop-down-menu ul li:after{
    display:none;
}

@keyframes fade {
    from {
        color: #ba0000;
    }
    50% {
        color: #fff;
    }
    to {
        color: #ba0000;
    }
}
@-webkit-keyframes fade {
    from {
        color: #ba0000;
    }
    50% {
        color: #fff;
    }
    to {
        color: #ba0000;
    }
}
.rightnow {
    animation: fade 600ms infinite;
    -webkit-animation: fade 600ms infinite;
}